Loading...
Searching...
No Matches
XrdClRedirectorRegistry.hh File Reference
`#include "XrdCl/XrdClXRootDResponses.hh"`
`#include "XrdCl/XrdClURL.hh"`
`#include "XrdCl/XrdClJobManager.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
`#include <string>`
`#include <vector>`
`#include <map>`
Include dependency graph for XrdClRedirectorRegistry.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCl::RedirectJob
| A job class for redirect handling in the thread-pool. More...
class | XrdCl::RedirectorRegistry
| Singleton access to URL to virtual redirector mapping. More...
class | XrdCl::VirtualRedirector
| An interface for metadata redirectors. More...

## Namespaces

namespace | XrdCl